Classes
BeagleWksTextInternal Namespace Reference

Internal: the structures of a BeagleWksText. More...

## Classes
struct | Font
| Internal: a class used to store the font data of a BeagleWksText. More...
struct | Section
| Internal: a class used to store the section data of a BeagleWksText. More...
struct | State
| Internal: the state of a BeagleWksText. More...
class | SubDocument
| Internal: the subdocument of a BeagleWksText. More...

## Detailed Description

Internal: the structures of a BeagleWksText.